uuid: a789bd6f-b0ff-4c7b-9d35-eddd66c2f762
langcode: fr
status: true
dependencies:
  config:
    - field.field.user.user.field_last_password_reset
    - field.field.user.user.field_password_expiration
    - field.field.user.user.field_pending_expire_sent
  module:
    - inline_entity_form
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  candidat_profiles:
    type: inline_entity_form_simple
    weight: 0
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      collapsible: false
      collapsed: false
      revision: false
    third_party_settings: {  }
  contact:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_pending_expire_sent:
    type: number
    weight: 4
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  language:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  terms_of_use:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_last_password_reset: true
  field_password_expiration: true
  langcode: true
  path: true
